body {
	background: #fff;
}

#logotipo {
	margin-top: 50px;
}

/* Menu */
#menu {
	background: #fff;
}

/* Turno */

#turnero {
	background: rgb(195,195,195);
	background: linear-gradient(0deg, rgba(195,195,195,1) 0%, rgba(93,93,93,1) 100%);
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
    height: 100vh;
    min-height: 1200px;
    z-index: 999;
}

#turno {
	margin-top: 400px;
}

	#turno h4 {
		font-family: "Roboto", sans-serif;
  		font-weight: 700;
  		font-style: normal;
  		text-align: center;
  		font-size: 50px;
	}

	#turno h2 {
		font-family: "Roboto", sans-serif;
  		font-weight: 700;
  		font-style: normal;
  		text-align: center;
  		font-size: 250px;
	}

/* Menu */
#menu h3 {
	font-family: "Caveat", cursive;
	font-optical-sizing: auto;
	font-size: 40px;
	font-weight: 800;
	font-style: normal;
}

	#menu ul {
		list-style: none;
	}

	#menu ul li {
		font-family: "Caveat", cursive;
		font-optical-sizing: auto;
		font-size: 34px;
		font-weight: 600;
		font-style: normal;
	}